Bug 214010 - ADSL router crash in ZOD
ADSL router crash in ZOD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 10:10 EST by Lofton Alley
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 16:12:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lofton Alley 2006-11-04 10:10:56 EST
Description of problem:pirut causes ADSL router crash


Version-Release number of selected component (if applicable):Just DLed and
upd'ed Zod


How reproducible:very


Steps to Reproduce:using a "Billion" router and the add/remove GUI, after
dependencies are resolved full network crash that shuts down the router,
requiring reset. tell me where the logfile is and i'll send it to you.
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-11-06 11:19:39 EST
It crashes the router?  Does running yum update do so?  It seems highly unlikely
that an application could cause your router to crash...
Comment 2 Jeremy Katz 2007-04-09 16:12:48 EDT
Closing due to lack of activity

Note You need to log in before you can comment on or make changes to this bug.